/* CSS Document */
/*******************************************************************/




h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer,  hgroup, 
  output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    /*vertical-align: baseline;*/
}

  @media (max-width: @screen-xs-min) {
    font-size: 10px;
  }

  @media (min-width: @screen-xs-min) and (max-width: @screen-xs-max) {
    font-size: 11px;
  }

  @media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {
    font-size: 12px;
  }

  @media (min-width: @screen-md-min) {
    font-size: 14px;
  }
  
@media (min-width: 768px) {
  #logoimg {
    display: inline;
  }
  #logoimg_collapsed {
    display: none;
  }
}

@media (max-width: 768px) {
  #logoimg {
    display: none;
  }
  #logoimg_collapsed {
    display: inline;
  }
}

/* FONT ONLY
*******************************************************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i);

.Open-Sans-Light
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
}


.Open-Sans-Light-Italic
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
}

.Open-Sans-Normal
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
}


.Open-Sans-Normal-Underlined
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
	text-decoration:underline;
}


.Open-Sans-Normal-Italic
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
}


.Open-Sans-Bold
{
    font-family: 'Open Sans';
    font-style:normal;
    font-weight: 700;
}

.Open-Sans-Bold-Italic
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
}



/*******************************************************************
FONT ONLY
*******************************************************************/



body {
		font-family: 'Open Sans', sans-serif;
}

.container,header {
	width:1000px; margin-left:auto; margin-right:auto;
  padding: 0px;

}

.nav {
	width:300px;
	padding: 0px;
}

.nav li a {
	color:#000; 
	font-size:1em;
	padding-right:45px; 
	padding-left:25px; 
	padding-right:20px;
}

.fluid-container{width:1000px; padding: 0px;
	 margin-left:auto; margin-right:auto; }

.navbar{min-height:75px; }
.navBarLinkCss{padding-left:25px; padding-right:20px;}
.nav > li > a{padding-right:45px; }
.navbar-inverse {background-color:#fff;}
.paddingTop{ padding-top:20px;}

.navbar-inverse .navbar-nav > li > a{
color:#000; font-size:1em; font-family:Corbel; }


.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus  
{color:#FFF; font-size:1em; }

.btn-SignUp-Width{width:110px;}
.btn-CTA-Width{width:85%;}

.img-thumbnail{padding:10px;}


img.floatright{float:right;padding: 6px; border:1px solid #999;margin-right:50px; margin-left: 10px;}
img.floatleft{float:left;padding: 6px; border:1px solid #999;margin-right:50px; margin-left: 10px;}

/*******************************************************************
slider ONLY
*******************************************************************/

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  height: 405px;    /* Set slide height here */

}
.height-275-px{max-height:275px; !important}

.overlay-405px { 
  color:#fff;
  padding:10px 6px;
  position:absolute;
  bottom:0;
  left:0;
  z-index:12;
  width:100%;
  background: rgba(255,255,255,0.6);
  /*border-bottom: 1px solid #222c5d;*/
}

.overlay-275px  { 
  color:#fff;
  padding:15px 6px;
  position:absolute;
  bottom:0;
  z-index:12;
  left:0;
  width:100%;
  background: rgba(255,255,255,0.9);
  border-bottom: 1px solid #732282;
}

.sub-navigation{
  color:#fff;
  padding:5px 6px;
  width:100%;
  margin-top:4px;
  background-color:#e0e2ed;
  /*border-bottom: 1px solid #222c5d;*/
}

.sub-navigation2{
  color:#fff;
  padding:5px 6px;
  width:100%;
  background-color:#e0e2ed;
  /*border-bottom: 1px solid #222c5d;*/
}

p {padding-top:7px; padding-bottom:7px;}

ul.list-spacing, ol.list-spacing{margin:5px 25px;}

ul.list-spacing li, ol.list-spacing li{padding:3px 5px;}
/*******************************************************************
slider ONLY
*******************************************************************/



/*******************************************************************
main content ONLY
*******************************************************************/

.Page-Header-Text { font-size:1.50em; color:#1a1a1a; letter-spacing:0.5px;}
.Section-SubHeads-Text { font-size:1.250em; color:#1a1a1a; letter-spacing:1px;}
.Section-SubHeads-Text-Smaller { font-size:1.14em; color:#1a1a1a; letter-spacing:1px;}
.Small-Body-Text{font-size:1.10em; color:#585858; line-height:1.125em;}
.Smaller-Body-Text{font-size:0.90em; color:#000;}
.Body-Text{font-size:1.2em; color:#585858; line-height:1.500em;}
.Large-Body-Text{font-size:1.25em; color:#585858; line-height:28px;}
.Large-NewsHeader-Text{font-size:1.50em; color:#585858; line-height:28px;}
.Large-Callout-Body-Text{font-size:1.125em; color:#585858; line-height:28px;}
.Large-NewsCallout-Body-Text{font-size:1.750em; color:#000000; letter-spacing:1px;}
.Large-Body-Text-Button{font-size:1.125em; color:#FFF; line-height:28px;}
.Link-Style-1{font-size:1em; color:#428bca;text-decoration:underline;}
.Link-Style-2{font-size:1.125em; color:#428bca; text-decoration:none;}
.Link-Style-3{color:#1a1a1a; letter-spacing:1px;text-decoration:none;}
.NewsPage-DateHeading-Text{font-size:0.875em;color:#808080;}
.Grey-Back{background-color:#ececec;}
.txt-underline{text-decoration:underline;}

.Purple{color:#732282;}
.text-white{color:#FFF;}

.greyHR{
	border-top: 1px solid #bbbbbb; width:100%;}
	
.smallPurple{
	border-top: 1px solid #b485b9; width:100%;}
	
.leaderShip{
	border-top: 2px solid #bbbbbb; width:50%;}
.purpleHR{
	border-top: 4px solid #732282; width:10%; margin:0 auto; padding:0;}
	
	
.Extra-Padding-30-Left{padding-left:30px;} 
.Extra-Padding-20-Top{padding-top:20px;} 
.Extra-Padding-10-Top{padding-top:10px;} 
.Extra-Padding-15-Top{padding-top:15px;} 
.Extra-Padding-50-Top{padding-top:50px;}
.Extra-Padding-10-TopBottom{padding-top:10px; padding-bottom:10px;} 
.Extra-Padding-20-TopBottom{padding-top:20px; padding-bottom:20px;} 
.Extra-Padding-30-TopBottom{padding-top:30px; padding-bottom:30px;} 
.Extra-Padding-50-TopBottom{padding-top:50px; padding-bottom:50px;}
.Extra-Padding-20-Bottom{padding-bottom:20px;}
.Extra-Padding-22-Bottom{padding-bottom:22px;}
.Extra-Padding-30-Bottom{padding-bottom:30px;}
.Extra-Padding-50-Bottom{padding-bottom:50px;}
.Extra-Padding-120-Bottom{padding-bottom:120px;}
.Extra-Padding-20-Top-20-Bottom{padding-top:20px; padding-bottom:20px;}
.Extra-Padding-40-Top-50-Bottom{padding-top:40px; padding-bottom:50px;}
.Extra-Padding-28-Top-40-Bottom{padding-top:28px; padding-bottom:40px;}
.padding-10-Perc{padding-left:10%; padding-right:10%;}
.padding-3-Perc{padding-left:3%; padding-right:3%;}
.padding-1-Perc{padding-left:.7%; padding-right:.7%;}
.padding-2-Perc{padding-left:2%; padding-right:2%;}
.padding-7-Perc{padding-left:3%; padding-right:3%;}
.margin-3-Perc{padding-left:1%; margin-right:3%;}
.margin-2-Perc{padding-left:2%; margin-right:2%;}
.Extra-Padding-10{padding:10px;}


.img-featured-research{border:1px solid #ccc; margin-bottom:15px;}
.image-border{border:1px solid #ccc;}

/*******************************************************************
main content ONLY
*******************************************************************/



/*******************************************************************
ICRE main text sections
*******************************************************************/

div.ICREtext{border-top:1px #bbb solid; padding:1.5%;}
.mainSections { font-size:1.5em; font-family:Corbel; color:#000;}
.mainSectionsText { padding-right:50px;}
.more {padding-top:15px; margin-bottom:15px;}
.more a {color:#a69156;}
.more a:hover {color:#f1592a;}

div.UpcomingEventsLine{border-top:1px #bbb dotted; padding:2%;}

div#calendar {
	clear:both;
	padding-top:20px;
	padding-left:20px;
}

/*******************************************************************
Footer ONLY
*******************************************************************/


.topFooter{ margin-top:50px; }
.topFooter p{font-size:1.125em;}
.footerLogoImage{ margin-left:5px; padding-top:30px; padding-bottom:25px;}
.footerLogoImages{ margin-left:5px; padding-top:28px; padding-bottom:33px;}
.footerLogoImages img {padding-right:10px;}
.paddingTop-50{ padding-top:50px;}
.footerLinks p a{color:#fff; font-size:1em; line-height:32px;}

.footerContent {padding:25px;}
.footerHeader {
	font-family:Corbel; font-size:18px; color:#fff; padding-bottom:15px; text-align:left;}
	
.footerText {font-family:Corbel; font-size:11px; color:#fff; text-align:left; margin-bottom:25px;}
.footerText a {color:#fff;}
.footerTable {font-family:Corbel; font-size:15px; color:#fff; text-align:left; margin-top:7px; margin-bottom:25px;}
.footerTable td {padding-right: 25px;}

.footerTable td a {color:#fff;}

/*******************************************************************
Footer ONLY
*******************************************************************/

.list-arrow{margin:10px 20px;list-style-image: url('../images/assets/Arrow-Bullet.png');}
.list-arrow li{padding-bottom:8px;}


.list-arrow-blue{margin:10px 50px;list-style-image: url('../images/assets/Patients-Participate-Arrow.png');}
.list-arrow-blue li{padding-bottom:8px;}

.form-controlNoWidth {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-controlNoWidth:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-controlNoWidth[disabled],
.form-controlNoWidth[readonly],
fieldset[disabled] .form-controlNoWidth {
  cursor: not-allowed;
  background-color: #eeeeee;
}


@media(max-width:960px) {
    .img-portfolio {
        margin-bottom: 15px;
    }


.container,header {
	width:100%; 
}

.nav {
	width:25%;
}

.fluid-container{
	width:100%;  }

.Page-Header-Text { font-size:1.0em; }
.Section-SubHeads-Text { font-size:1.0em;}
}




.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  width: 98%;
  height: 98%;
}

.radio-toolbar input[type="radio"], .radio-toolbar input[type="checkbox"] {
    display:none; 
}

.radio-toolbar label{
    display:inline-block;
	color:#fff;
    background-color:#428bca;
    padding:4px 11px;
	margin:10px;
	font-weight:bold;
}
.radio-toolbar span label{
    padding-left:11px;
}

.radio-toolbar input[type="radio"]:checked + label, .radio-toolbar input[type="checkbox"]:checked + label { 
    background-color:#e2e000;
}
